{
  "title": "Reorganization",
  "text": "Draw 1 Office Card\n+3 Infiltrating to all players\nDemote any player who is employed or higher\nPromote another player at a lower infiltration level than you",
  "flavourText" : "/* Musical chairs for power. */",
  "copies": 1
}